
.bg-accent {
	background-color: #f33337;
}
p a {
	color: #f33337;
}
.divider-v2 h1:after,
.divider-v2 h2:after,
.divider-v2 h3:after,
.divider-v2 h4:after,
.dividerv h5:after,
.divider-v2 h6:after,
h1.divider-v2:after,
h2.divider-v2:after,
h3.divider-v2:after,
h4.divider-v2:after,
h5.divider-v2:after,
h6.divider-v2:after {
	background: #f33337;
}
hr.divider_3:before {
	background: #f33337;
}
hr.divider_3:before {
	background: #f33337;
}
.divider_4_first {
	border: 3px solid #f33337;
}
.divider_4_second {
	background-color: #f33337;
}
.divider_4::after, .divider_4::before {
	background-color: #f33337;
}
.divider_5 i {
	color: #f33337;
}
.mainmenu ul ul {
	border-top: 2px solid #f33337;
}
.header.original .mainmenu ul li a.trail,
.header.original .mainmenu ul li a.active,
.header.cloned .mainmenu ul li a.trail,
.header.cloned .mainmenu ul li a.active {
	color: #f33337;
}
#top-wrapper.fixed .mainmenu a.active,
#top-wrapper.fixed .mainmenu a.trail {
	color: #f33337;
}
.mainmenu ul ul li a:hover:not(.menuheader):not(.megamenu),
.mainmenu ul ul li a.active,
.mainmenu ul ul li a.trail:not(.megamenu) {
	background: #f33337!important;
}
body.header-dark .fixed .mainmenu ul li a.trail,
body.header-dark .fixed .mainmenu ul li a.active {
	color: #f33337;
}
.header-light #top-wrapper.fixed .mainmenu a.active,
.header-light #top-wrapper.fixed .mainmenu a.trail {
	color: #f33337;
}
.subnav a {
	color: #f33337;
}
#nav-open-btn:before {
	background: #f33337;
}
.ce_table table th {
	background: #f33337;
}
.ce_tabs .tabs.classic ul li.active,
.ce_tabs .tabs.classic ul li:hover {
	border-color: #f33337;
}
.ce_tabs .tabs.horizontal ul li:hover a,
.ce_tabs .tabs.horizontal ul li.active a {
	background: #f33337;
}
.ce_teambox .image .overlay {
	background: #f33337;
}
.ce_teambox .email a {
	color: #f33337;
}
blockquote a {
	color: #f33337;
}
.header .mod_search .search-content {
	background: #f33337;
}
.ce_iconbox.version2 i {
	background: #f33337;
}
.ce_iconbox .link {
	color: #f33337;
}
.ce_testimonial a {
	color: #f33337;
}
.ce_accordion .toggler:before {
	color:#f33337;
}
.mod_calendar th.head {
	background:#f33337;
	border-top:1px solid #f33337;
	border-right:1px solid #f33337;
	border-left:1px solid #f33337;
}
.mod_calendar th.previous a,
.mod_calendar th.next a {
	background-color:#f33337;
}
.pagination li span.current {
	background: #f33337;
}
.pagination li a:hover {
	color: #f33337;
}
.mod_faqpage h3:before {
	color: #f33337;
}
.mod_search .submit {
	border: 1px solid #f33337;
}
input:focus,
textarea:focus {
	border:1px solid #f33337;
}
form fieldset legend {
	background-color:#f33337;
}
input.submit[type="submit"],
button.submit[type="submit"] {
	background: #f33337;
}
input.submit[type="submit"]:hover,
button.submit[type="submit"]:hover {
	background: #f33337;
}
.ce_youtube_background.overlay .YTPOverlay {
	background-color: #f33337;
}
.label-accent {
	background: #f33337;
}
.ce_hyperlink a,
a.btn {
	background: #f33337;
	border-color: #f33337;
}
.ce_hyperlink a.link-white,
a.btn.link-white {
	color: #f33337;
}
.ce_hyperlink a.link-white:hover,
a.btn.link-white:hover {
	background: #f33337;
}
.ce_hyperlink a.outline,
a.btn.outline {
	color: #f33337;
}
.newslist h2,
.newslist h2 a {
	color: #f33337;
}
.newslist .news-left .news-date {
	background: #f33337;
}
.newsteaser .date {
	background: #f33337;
}
#portfolio_filter a.selected,
#portfolio_filter a:hover {
	background: #f33337;
}
.ce_chartbar .chart_data {
	background: #f33337;
}
.color-accent,
.color-accent p,
.color-accent i,
.color-accent h1,
.color-accent h2,
.color-accent h3,
.color-accent h4,
.color-accent h5,
.color-accent h6,
.color-accent a:not(.link-white) {
	color: #f33337;
}
blockquote {
	border-color: #f33337;
}
.ce_pricetable .pricetable.highlight .title {
	background: #f33337;
}
.ce_imagebox_v2 .ce_url a {
	background: #f33337;
}
.ce_gallery .content {
	background: #f33337;
}
.ce_headertext h1:after,
.ce_headertext h2:after,
.ce_headertext h3:after,
.ce_headertext h4:after,
.ce_headertext h5:after,
.ce_headertext h6:after {
	background: #f33337;
}
.ce_countup i {
	color: #f33337;
}
.newslist-v3 .date {
	background: #f33337;
}
.ce_bgimage.offset.offset-bg-accent:before {
	background-color: #f33337;
}
.ce_leadertext.version2 .divider-first {
	border: 3px solid #f33337;
}
.ce_leadertext.version2 .divider-second {
	background-color: #f33337;
}
.ce_leadertext.version2 .divider:after,
.ce_leadertext.version2 .divider:before {
	background-color: #f33337;
}
.ce_accordion .toggler i.fa {
	background: #f33337;
}
.newsteaser_v3 .news-overlay i {
	background-color: #f33337;
}
.newslist-v3 .subheadline {
	color: #f33337;
}
.ce_teambox .function {
	color: #f33337;
}
.ce_tabs .tabs.horizontal-clean ul li.active:after {
	border-color: #f33337 transparent transparent transparent;
}
.subheadline-v2 {
	color: #f33337;
}
.ce_timeline .timeline-item .timeline-item-title {
	background: #f33337;
}
.ce_portfoliofilter.default a.selected,
.ce_portfoliofilter.default a:hover {
	background: #f33337;
}
.ce_portfoliofilter.only-icon a.selected i:before,
.ce_portfoliofilter.only-icon a:hover i:before {
	background: #f33337;
	border-color: #f33337;
}
.ce_tabs .tabs.horizontal-clean ul li.active a {
	color: #f33337;
}

#top .mod_top_mail a:hover,
#top .mod_login_top:hover,
#top .mod_search:hover,
#top .mod_langswitcher span:hover  {
	background: #f33337;
}
#top .mod_langswitcher ul li a:hover {
	color: #f33337;
}
.ce_headline_extended.version2 .divider-first {
	border-color: #f33337;
}
.ce_headline_extended.version2 .divider:after,
.ce_headline_extended.version2 .divider:before,
.ce_headline_extended.version2 .divider-second {
	background-color: #f33337;
}
.mod_portfoliolist .item .linkbar a {
	background-color: #f33337;
}
.mod_portfoliolist .item .linkbar a:hover {
	color: #f33337;
}
.mod_portfoliolist .item .subline {
	background-color: #f33337;
}
#top .mod_top_mail a {
	color: #f33337;
}
#top .mod_top_phone span {
	color: #f33337;
}
form .input-group-addon {
	background: #f33337;
	border-color: #f33337;
}
body .picker--focused .picker__day--selected,
body .picker__day--selected,
body .picker__day--selected:hover,
body .picker--focused .picker__day--highlighted,
body .picker__day--highlighted:hover,
body .picker__day--infocus:hover,
body .picker__day--outfocus:hover,
body .picker--focused .picker__list-item--highlighted,
body .picker__list-item--highlighted:hover,
body .picker__list-item:hover {
	background-color: #f33337;
}
body .picker__list-item--highlighted,
body .picker__list-item:hover {
	border-color: #f33337;
}
.ce_video_background .video-overlay  {
	background-color: #f33337;
}
.ce_text_imagebox.imagebox_version2 .inside,
.ce_text_imagebox.imagebox_version3 .inside {
	background-color: #f33337;
}
#offcanvas-top {
	background: #f33337;
}
.cookiebar {
	background: #f33337;
}
#footer a:hover,
#bottom .inside a:hover {
	color: #f33337;
}
.ce_bgimage_content_start.bg-accent .bg_overlay {
	background: #f33337;
}
.newslist-timeline:before,
.newslist-timeline-both h4:before {
	border-color: #f33337;
}
.ce_divider_extended.version4 span {
	background: #f33337;
}
.ce_divider_extended.version5 {
	background: #f33337;
}
#top a {
	color: #f33337;
}
.ce_linkbox h4 {
	color: #f33337;
}
.body_bottom .mod_search .search-content {
	background: #f33337;
}
.mod_customcataloglist.cc_immorealty .entry.top_object .cc_immorealty_top {
	background: #f33337;
}
.mod_customcatalogfilter.immorealty_filter .filter_range .ui-slider-range {
	background: #f33337;
}
.mod_customcatalogreader.cc_immorealty .property-furnishing li i {
	color: #f33337;
}
.mod_customcatalogreader.cc_immorealty .price {
	background: #f33337;
}
.mod_customcataloglist .cc_immorealty_slider .category  {
	background: #f33337;
}
.mod_customcataloglist.cc_immorealty .customelements_notelist input {
	background-color: #f33337;
}
.mod_customcataloglist.cc_cardealer .item-rightside .item-content-col2 {
	color: #f33337;
}
.mod_customcatalogfilter.cardealer_filter .filter_range .ui-slider-range {
	background-color: #f33337;
}
.mod_customcatalogreader.cc_cardealer .single-price {
	color: #f33337;
}
.mod_customcatalogreader.cc_cardealer .single-price strong {
	background-color: #f33337;
}
.mod_customcataloglist.cc_cardealer .item-highlight-icon {
	background-color: #f33337;
}
.mod_customcataloglist .cc_cardealer_slider .state {
	background-color: #f33337;
}
.mod_customcataloglist .cc_cardealer_slider .price strong {
	color: #f33337;
}
.ce_linkbox a i {
	background-color: #f33337;
}
.ce_fullscreen_gallery.version3 .bold {
	background-color: #f33337;
}
form.style2 {
	background: #f33337;
}
.ce_linkbox .ce_linkbox_banner {
	background-color: #f33337;
}
.custommenu li:hover {
	background-color: #f33337;
}
.ce_featured_tab li .ce_headline .headline {
	color: #f33337;
}
.ce_featured_tab li.active {
	background-color: #f33337;
}
.ce_headerimage.version3 .ce_headline .headline {
	background: #f33337;
}
.ce_headerimage.version3 .subline {
	background: #f33337;
}
.mod_portfoliolist_v4 .item a:hover {
	background: #f33337;
}
.mod_customcatalogteaser.cc_accommodations .entry:hover .item-content {
	background: #f33337;
}
.ce_revolutionslider_hyperlink.light {
	color: #f33337;
}
.ce_frame_start.style3 .ce_frame_start_inside {
	border-color: #f33337;
}
.mod_portfoliolist_teaser_3 .info,
.mod_portfoliolist_teaser_3 .info a {
	color: #f33337;
}
.newsteaser_v7:hover h5 {
	color: #f33337;
}
.ce_divider_extended.version10 svg {
	fill: #f33337;
}
.cd-horizontal-timeline .filling-line {
	background-color: #f33337;
}
.cd-horizontal-timeline .events a.older-event::after {
	border-color: #f33337;
}
.no-touch .cd-horizontal-timeline .events a:hover::after,
.cd-horizontal-timeline .events a.selected::after {
	background-color: #f33337;
	border-color: #f33337;
}
.mod_portfoliolist_v7 .comments {
	background-color: #f33337;
}
.mod_portfoliolist_v7 .subline {
	background-color: #f33337;
}
.mod_portfoliolist_v7 .item:hover .item-bottom a {
	color: #f33337;
}
.cd-horizontal-timeline .ce_text em {
	color: #f33337;
}
.mod_eventlist_v2 .title a {
	color: #f33337;
}
.ce_imagemap .hotspot.small .circle {
	box-shadow: 0 0 0 5px #f33337;
}
.ce_pricecard.style2.highlight .ce_pricecard_inside {
	background: #f33337;
}
.mod_eventlist_v3 h4,
.mod_eventlist_v3 h4 a {
	color: #f33337;
}
.mod_eventlist_v3 .meta-info i {
	color: #f33337;
}
.cd-horizontal-timeline time:before,
.cd-horizontal-timeline .location:before {
	color: #f33337;
}
.cd-horizontal-timeline .more a {
	background: #f33337;
}
body .mainmenu ul li a:hover:before,
body .mainmenu ul li a.trail:before,
body .mainmenu ul li a.active:before {
	background-color: #f33337;
}
.ce_popup_start .popup_close {
	color: #f33337;
}
.ce_popup_start .ce_popup_content {
	border-color: #f33337;
}
.mod_eventlist_v4 i.fa-location-arrow {
	background-color: #f33337;
}
.ce_hyperlink_lightbox_video.hyperlink_color_accent svg polygon  {
	fill: #f33337;
}
.ce_hyperlink_lightbox_video.hyperlink_color_accent svg circle {
	stroke: #f33337;
}
.mod_portfoliolist_demos .item .overlay {
	background-color: #f33337;
}
.mod_portfoliolist_demos .item h5:hover {
	color: #f33337;
}
.ce_iconbox_v3 .ce_iconbox_v3_inside.bg-accent {
	background-color: #f33337;
}
.ce_iconbox_v3 .ce_iconbox_v3_inside.bg-hover-accent:hover {
	background-color: #f33337!important;
}
.ce_iconbox_v3 .headline.headline-color-accent {
	color: #f33337;
}
.ce_iconbox_v3 .subheadline.subheadline-color-accent {
	color: #f33337;
}
.ce_iconbox_v3 .fonticon.fonticon-color-accent {
	color: #f33337;
}
.ce_iconbox_v3:hover.text-hover-accent i,
.ce_iconbox_v3:hover.text-hover-accent .headline,
.ce_iconbox_v3:hover.text-hover-accent .subheadline {
	color: #f33337!important;
}
.submenu_v2 li a:hover,
.submenu_v2 li a.active {
	color: #f33337;
}
.ce_list.list-style2 li.fa:before {
	color: #f33337;
}
.ce_list.list-style3 li.fa:before {
	color: #f33337;
}
.ce_revolutionslider_hyperlink.text-link:after {
	color: #f33337;
}
.ce_download_small .ce_download_small_inside a:after {
	color: #f33337;
}
.ce_download_small .ce_download_small_inside a {
	border-color: #f33337;
}
.ce_imagemap .circle {
	box-shadow: 0 0 0 4px #f33337;
}
.ce_testimonial_version7 .text_inside:before {
	background: #f33337;
}
.ce_portfoliofilter.port-filter-style3 a.selected {
	border-color: #f33337;
}
form.style8 input.submit[type="submit"],
form.style8 button.submit[type="submit"] {
	color: #f33337;
}
.ce_image_text_box .ce_image_text_box_banner {
	background: #f33337;
}
.ce_image_text_box.version2 .ce_url a {
	color: #f33337;
}
.ce_grid_gallery_start li:hover .linktext {
	color: #f33337;
}
.mod_quickmenu.style2 a {
	border-color: #f33337;
	color: #f33337;
}
.mod_customcataloglist.cc_product_catalog .item-inside:hover {
	border-color: #f33337;
}
.mod_customcatalogteaser.cc_product_catalog .item-highlight-icon {
	background-color: #f33337;
}
.ce_headline_w_buttons.style1 .buttons a:hover {
	background-color: #f33337;
}
.ce_headline_w_buttons.style2 .buttons a.button_one {
	border-color: #f33337;
	color: #f33337;
}
.ce_headline_w_buttons.style2 .buttons a.button_two {
	background-color: #f33337;
	border-color: #f33337;
}
.ce_headline_w_buttons.style2 .buttons a.button_one:hover {
	background-color: #f33337;
}
.ce_headline_w_buttons.style3 .buttons a.button_one {
	border-color: #f33337;
	color: #f33337;
}
.ce_headline_w_buttons.style3 .buttons a.button_two {
	background-color: #f33337;
	border-color: #f33337;
}
.ce_headline_w_buttons.style3 .buttons a.button_one:hover {
	background-color: #f33337;
}
.ce_headline_w_buttons.style5 .buttons a.button_one {
	border-color: #f33337;
	color: #f33337;
}
.ce_headline_w_buttons.style5 .buttons a.button_two {
	background-color: #f33337;
	border-color: #f33337;
}
.ce_headline_w_buttons.style5 .buttons a.button_one:hover {
	background-color: #f33337;
}
.ce_headline_w_buttons.style6 .buttons a.button_one {
	border-color: #f33337;
	color: #f33337;
}
.ce_headline_w_buttons.style6 .buttons a.button_two {
	background-color: #f33337;
	border-color: #f33337;
}
.ce_headline_w_buttons.style6 .buttons a.button_one:hover {
	background-color: #f33337;
}
.ce_headline_w_buttons.style10 .buttons a:hover {
	background-color: #f33337;
}
.ce_featurelist.style1 li i {
	color: #f33337;
}
.ce_featurelist.style2 span {
	color: #f33337;
}
.ce_featurelist.style2 .icon {
	color: #f33337;
}
.ce_featurelist.style2 li a:hover {
	background-color: #f33337;
}
.ce_featurelist.style5 li span {
	color: #f33337;
}
body .mm-menu a:hover, body .mm-menu a.active, body .mm-menu a.trail,
body .mm-menu .mm-listview > li.mm-selected > a:not(.mm-next),
body .mm-menu .mm-listview > li.mm-selected > span,
body .mm-menu .mm-listview > li.trail a {
	background-color: #f33337;
}
.header .mainmenu ul li a.highlight span,
.header .mainmenu ul li a.highlight_square_color_accent span,
.header .mainmenu ul li a.highlight-square-color-accent span,
.header .mainmenu ul li a.highlight_rounded_color_accent span,
.header .mainmenu ul li a.highlight-rounded-color-accent span {
	background-color: #f33337;
}
.header .mainmenu ul li a.highlight_outline_square_color_accent span,
.header .mainmenu ul li a.highlight-outline-square-color-accent span,
.header .mainmenu ul li a.highlight_outline_rounded_color_accent span,
.header .mainmenu ul li a.highlight-outline-rounded-color-accent span {
	box-shadow: 0 0px 0px 2px #f33337;
}
.ce_accordion_v2 .toggler:not(.ui-state-active):hover {
	color: #f33337;
}
.ce_accordion_v2 .toggler.ui-state-active {
	background: #f33337;
}
.color-second {
	color: #e24939;
}
.bg-second {
	background-color: #e24939;
}
.ce_bgimage_content_start .bg_overlay.bg-second {
	background-color: #e24939;
}
.notelist .submit_container input.submit,
.notelist .submit_container input.submit:hover,
.notelist .submit_container button.submit,
.notelist .submit_container button.submit:hover {
	background-color: #e24939;
}
.mod_customcataloglist.cc_cardealer .item-state {
	background-color: #e24939;
}
form.style2 input.submit,
form.style2 input.submit[type="submit"]:hover,
form.style2 button.submit,
form.style2 button.submit[type="submit"]:hover {
	background-color: #e24939;
}
.ce_hyperlink-extended a.link-sec-color {
	border-color: #e24939;
	background: #e24939;
}
.ce_hyperlink-extended a.link-sec-color:hover {
	color: #e24939;
	border-color: #e24939;
}
.ce_hyperlink-extended a.link-sec-color-outline {
	color: #e24939;
	border-color: #e24939;
}
.ce_hyperlink-extended a.link-sec-color-outline:hover {
	background: #e24939;
}
.ce_hyperlink_lightbox_video.hyperlink_color_second svg polygon  {
	fill: #e24939;
}
.ce_hyperlink_lightbox_video.hyperlink_color_second svg circle {
	stroke: #e24939;
}
.ce_iconbox_v3 .ce_iconbox_v3_inside.bg-second {
	background-color: #e24939;
}
.ce_iconbox_v3 .ce_iconbox_v3_inside.bg-hover-second:hover {
	background-color: #e24939!important;
}
.ce_iconbox_v3 .headline.headline-color-second {
	color: #e24939;
}
.ce_iconbox_v3 .subheadline.subheadline-color-second {
	color: #e24939;
}
.ce_iconbox_v3 .fonticon.fonticon-color-second {
	color: #e24939;
}
.ce_iconbox_v3:hover.text-hover-second i,
.ce_iconbox_v3:hover.text-hover-second .headline,
.ce_iconbox_v3:hover.text-hover-second .subheadline {
	color: #e24939!important;
}
.header .mainmenu ul li a.highlight_color_second span,
.header .mainmenu ul li a.highlight-color-second span,
.header .mainmenu ul li a.highlight_square_color_second span,
.header .mainmenu ul li a.highlight-square-color-second span,
.header .mainmenu ul li a.highlight_rounded_color_second span,
.header .mainmenu ul li a.highlight-rounded-color-second span {
	background: #e24939;
}
.header .mainmenu ul li a.highlight_outline_square_color_second span,
.header .mainmenu ul li a.highlight-outline-square-color-second span,
.header .mainmenu ul li a.highlight_outline_rounded_color_second span,
.header .mainmenu ul li a.highlight-outline-rounded-color-second span {
	box-shadow: 0 0px 0px 2px #e24939;
}
.ce_revolutionslider_hyperlink.color-second {
	background: #e24939;
	border-color: #e24939;
	color: #fff;
}
.header.original .mainmenu ul li a.trail,
.header.original .mainmenu ul li a.active,
.header.cloned .mainmenu ul li a.trail,
.header.cloned .mainmenu ul li a.active {
	color: #f33337;
}
.header .mainmenu ul li a:hover  {
	color: #7a9b2f;
}
#top {
	display: none;
}
#top,
#top .inside {
	background-color: #ffffff;
}
html, body  {
	font-family: 'Asap Condensed';
	font-weight: 400;
}
body {
	color: #000000;
}
#wrapper,
#footer,
#bottom {
	margin-left: auto;
	margin-right: auto;
}
body {
	background-color: rgba(0,0,0,0.05);
}
#contentwrapper {
	background: none;
}
#wrapper {
	z-index: 1000;
}
#slider {
	min-height: 120px;
}
.mod_breadcrumb {
	display: none;
}
body {
	background: rgb(219,219,219);
	radial-gradient(circle, rgba(219,219,219,1) 35%, rgb(255, 255, 255) 100%)
}
body {
	-webkit-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
	background-position: center top;
}
.autogrid_wrapper {
	margin-left: -2%;
	margin-right: -2%;
}
.autogrid {
	padding-left: 2%;
	padding-right: 2%;
}
.autogrid_wrapper.article .inner {
	margin-left: -2%;
	margin-right: -2%;
}
.mod_breadcrumb {
	display: none;
}
h1, 
h2, 
h3, 
h4, 
h5, 
h6 {
	font-family: 'Saira Condensed';
	color: rgb(51, 51, 51);
}

h2 {
	font-size: 2.9rem;
}

#footer h1,
#footer h2,
#footer h3,
#footer h4,
#footer h5,
#footer h6 {
	color: rgba(255,255,255,0.9);
}
#footer,
#footer a {
	color: rgba(255,255,255,0.9);
}
#footer li:after {
	border-color: rgba(255,255,255,0.9);
}
#footer .inside a:hover {
	color: rgba(255,255,255,1);
}
#footer {
	background-color: #f33337;
}
#bottom .inside,
#bottom .inside a {
	color: rgba(255,255,255,0.9);
}
#bottom .inside a:hover {
	color: rgba(255,255,255,1);
}
#bottom {
	background-color: #a92427;
}
.header .mod_search {
	display: none;
}
.header .mod_langswitcher {
	margin-left: 40px;
}
.header .mod_socials {
	margin-left: 40px;
}
.header .mod_langswitcher {
	display: none;
}


@media only screen and (min-width: 768px) {
	.header .mod_socials {
		display: block;
	}
	.header .mod_langswitcher {
		margin-left: 20px;
	}
}
@media only screen and (min-width: 768px) {
	.header.original {
		background: rgb(255,255,255);
	}
	#fix-wrapper {
		position: absolute;
		left: 0;
		top: 0px;
	}
	.header.original .inside {
		background: #ffffff;
	}
	.header.original {
		margin-left: auto;
		margin-right: auto;
	}
	.header.original .inside {
		max-width: 1160px;
	}
	#slider {
		min-height: 156px;
	}
	#top {
		display: none;
	}
}

/*#############   CUSTOM SECTION     ################### */

/*#############   MAIN     ################### */

.stickyheader .logo {
	width: 70px;
	height: 68px;
}

.ce_revolutionslider_hyperlink {
	background: #f33337;
	border-color: #f33337;
	font-size: 18px !important;
	font-weight: 700;
}

.header .mainmenu ul li a:hover {
	opacity: 0.8;
	color: #555555;
	transition: opacity 0.3s ease;
	-webkit-transition: opacity 0.3s ease;
}

.header .mainmenu ul li a {
	font-size: 1.2rem;
}

.plan-bee-image-boxes .ce_image_text_box,
.plan-bee-image-boxes .ce_image_text_box_content {
	padding: 0% 30px;
}

.plan-bee-image-boxes .ce_image_text_box_content .textarea {
	font-size: 1.1em;
}

.footer-block-section {
	display: flex;
	justify-content: space-between;
}

.footer-block-section .one_third {
	padding: 10px;
	width: auto;
	max-width: 260px;
}

.ce_player.bee-videoplayer.block {
	width: 100%;
}

.ce_player.bee-videoplayer.block {
	padding: 20px;
}

.mb-xxxl {
	margin-bottom: 140px;
}

.mt-xxxl {
	margin-top: 140px;
}

/*#############   STARTPAGE     ################### */

.section-one .ce_bgimage-inside  {
	display: flex;
	justify-content: center;
}

.section-one .ce_iconbox h3  {
	font-size: 1.8rem;
}

.section-one .ce_iconbox p  {
	font-size: 1.2rem;
}

.ce_frame_start.style3 .ce_frame_start_inside {
	border: 12px solid #f33337;
}

.ce_bgimage_content_start .ce_bgimage_extended_inside {
	display: flex;
	flex-wrap: wrap;
}

.ce_bgimage_content_start.invert_rightcol .ce_bgimage_content_right,
.ce_bgimage_content_start.invert_rightcol .ce_bgimage_content_right p,
.ce_bgimage_content_start.invert_rightcol .ce_bgimage_content_right h1,
.ce_bgimage_content_start.invert_rightcol .ce_bgimage_content_right h2,
.ce_bgimage_content_start.invert_rightcol .ce_bgimage_content_right h3,
.ce_bgimage_content_start.invert_rightcol .ce_bgimage_content_right h4,
.ce_bgimage_content_start.invert_rightcol .ce_bgimage_content_right h5,
.ce_bgimage_content_start.invert_rightcol .ce_bgimage_content_right h6 {
	color: rgb(243, 51, 56)!important;
}

.ce_bgimage_content_start .ce_bgimage_content_left,
.ce_bgimage_content_start .ce_bgimage_content_right {
	padding-left: 50px;
	padding-right: 50px;
}

.ce_frame_start.style6 .ce_frame_start_inside {
	padding: 3% 0%;
	border: 0 none;
	max-width: 1240px;
	margin: auto;
}

.mejs__container {
	margin: auto;
}

.start-slide h1 {
	font-size: 5em;
}

#main .section-four .ce_bgimage .ce_bgimage-inside, 
#main .section-four .ce_bgimage,
#main .section-four .contentwrap {
	padding-left: 0px!important;
	padding-right: 0px!important;
}

/*#############   PARTNERSCHAFT     ################### */


.partnerschaft-1 .inside {
	display: flex;
	max-width: 100%;
}

.partnerschaft-1 .inside-right {
	flex-direction: row-reverse;
}

.partnerschaft-1 .ce_text_image_bar {
	display: flex;
	position: relative;
}

.partnerschaft-1 .ce_text_image_bar .text-right p,
.partnerschaft-1 .ce_text_image_bar .text-left p,
.partnerschaft-2 .ce_text_image_bar .text-right p,
.partnerschaft-2 .ce_text_image_bar .text-left p {
	font-size: 1.1em;
}

.partnerschaft-1 .ce_text_image_bar .image-left,
.partnerschaft-1 .ce_text_image_bar .image-right {
	position: relative;
	height: 100%;
}

.ce_text_image_bar .text-table {
	display: flex;
}

.ce_text_image_bar .text-table .text-cell {
	display: flex;
	flex-direction: column;
}

.partnerschaft-1 .ce_text_image_bar .image-left,
.partnerschaft-1 .ce_text_image_bar .image-right {
	position: relative;
	left: initial;
	right: initial;
	width: 100%;
}

.partnerschaft-1 .ce_text_image_bar .text-right,
.partnerschaft-1 .ce_text_image_bar .text-left {
	width: 100%;
}

.partnerschaft-1 .ce_text_image_bar .text-right {
	margin-left: 0px;
}

.partnerschaft-1 .ce_text_image_bar .text-left {
	margin-right: 0px;
}

.partnerschaft-1 .ce_text_image_bar .list-style1 {
	margin-left: 50px;
}


/*#############   LANDWIRTE     ################### */


.lw-text-two {
	font-size: 1.1em;
}

.lw-block-one-wrapper .inside {
	display: flex;
	width: 100%;    
	justify-content: space-between;
	flex-direction: row;
	align-items: center;
}

.lw-text-one {
	width: 50%;
	font-size: 1.1em;
	padding: 0px 50px;
}

/*#############   NEWS     ################### */

.newsreader .back a {
	font-size: 1.3rem;
	text-transform: uppercase;
}

.newslist-beesgarden .back a {
	font-size: 1.3rem;
	text-transform: uppercase;
}

.newsreader .info {
	display: none;
}

/*#############   KONTAKT     ################### */

.contact-one label,
.contact-two label,
.contact-one legend,
.contact-two legend,
.contact-one input,
.contact-two input,
.contact-one textarea,
.contact-two textarea,
.contact-one select,
.contact-two select   {
	font-size: 1em;
}

.contact-one input:hover:not([type="submit"]),
.contact-one button:hover:not([type="submit"]), 
.contact-one textarea:hover,
.contact-two input:hover:not([type="submit"]),
.contact-two button:hover:not([type="submit"]), 
.contact-two textarea:hover {
	border-bottom: 1px solid rgb(153,153,153);
	background-color: transparent;
	cursor: pointer;
}

form.style7 input, form.style7 select, form.style7 textarea {
	font-family: 'asap condensed';
}


/*#############   CHARTS     ################### */

.chart-wrapper .inside {
	display: flex;
	align-items: center;
}

.chart-wrapper h2,
.ct-chart-wrap-3 h2 {
	text-align: center;
	color: #f33338 !important;
}

.ct-chart-wrap-1, 
.ct-chart-wrap-2 {
	width: 50%;
	display: flex;
	justify-content: center;
	flex-direction: column;
	height: 500px;
	align-items: center;
}

.ct-chart-1, 
.ct-chart-2 {
	width: 100%;
	height: 375px;
}

.ct-label {
	/*fill: rgb(165, 12, 12);
	fill: rgb(109, 26, 17);*/
	fill: rgb(0, 0, 0);
	font-size: 1.25rem;
	font-weight: 600;
}

.ct-chart-wrap-3 .ct-label {
	/*fill: rgb(82, 179, 97);
	fill: rgb(165, 12, 12);
	fill: rgb(109, 26, 17);*/
	fill: rgb(0, 0, 0);
	font-size: 1.25rem;
	font-weight: 600;
}

.ct-chart-wrap-3 {
	width: 50%;
	display: flex;
	justify-content: center;
	flex-direction: column;
	height: 500px;
	align-items: center;
}

.ct-chart-3 {
	width: 100%;
	height: 375px;
}

.ct-legend {
	position: relative;
	z-index: 10;
}

.ct-legend li:before {
	width: 12px;
	height: 12px;
	position: absolute;
	left: 0;
	top: 4px;
	content: '';
	border: 3px solid transparent;
	border-radius: 2px;
}

.ct-legend li {
	position: relative;
	padding-left: 23px;
	margin-bottom: 3px;
	font-size: 1.1em;
	font-weight: 500;
}

.ct-legend .ct-legend-inside {
	position: absolute;
	top: 0;
	right: 0;
}

.ct-legend li.inactive:before {
	background: transparent;
}

.ct-series-#{$i}:before {
	background-color: nth($ct-series-colors, $i + 1);
	border-color: nth($ct-series-colors, $i + 1);
}

.ct-series-0:before {
	background-color: #d70206;
	border-color: #d70206;
}

.ct-series-1:before {
	background-color: #f05b4f;
	border-color: #f05b4f;
}

.chart-bars-main-1 .ce_chartbar, .chart-bars-main-2 .ce_chartbar, .chart-bars-main-3 .ce_chartbar {
	padding: 15px;
}

.chart-bars-main-1 .title, .chart-bars-main-2 .title, .chart-bars-main-3 .title {
	font-size: 1.3em;
	font-weight: 500;
}

.chart-bars-main-1 .chart_data, .chart-bars-main-2 .chart_data, .chart-bars-main-3 .chart_data {
	padding-left: 15px;
	padding-right: 35px;
	font-size: 1.1em;
	font-weight: 500;
}

/*#############   MAP     ################### */

.mod_c4g_maps {
	min-width: 0px;
}

.c4g-popup-wrapper .c4g-popup-close {
	display: none;
}

.c4g-popup-wrapper {
	border: 0 none;
	border-radius: 0;
	line-height: 1em;
}

div.c4g-tooltip-popup, div.c4g-active.c4g-popup-wrapper {
	background-color: #fff;
	border-radius: 0;
	color: #000;
}

div.c4g-tooltip-popup, div.c4g-active.c4g-popup-wrapper {
	background-color: rgba(255, 255, 255, 1);
	border-color: transparent;
	-webkit-filter: none;
	filter: none;
}

div.c4g-popup-wrapper:before {
	border-top-color: rgb(255, 255, 255);
}

.aut-red .ce_authorbox_content {
	background: rgb(243, 51, 56) !important;
	color: #fff !important;
}

.aut-red .ce_authorbox_content h5 {
	color: #fff !important;
}

.c4g-starboard-filter,
.c4g-starboard-viewtriggerbar,
.c4g-starboard-buttonbar,
.c4g-portside-buttonbar {
	display: none;
}

.c4g-portside-wrapper > .c4g-portside-titlebar,
.c4g-starboard-wrapper > .c4g-starboard-titlebar {
	margin: 0px;
}

.c4g-portside-wrapper > .c4g-portside-titlebar, .c4g-starboard-wrapper > .c4g-starboard-titlebar {
	margin: 0px 0px 0px 0px;
}

.c4g-portside-content-container .contentHeadline, 
.c4g-starboard-content-container .contentHeadline {
	font-weight: 600;
	color: rgb(255, 255, 255);
	padding: 0px 10px 15px;
}

.c4g-layertree span:hover {
	color: rgb(255, 255, 255);
	color: rgb(255, 255, 255);
}

.c4g-layertree a:hover, .c4g-baselayertree a:hover {
	background-color: rgb(243, 51, 56);
	color: rgb(255, 255, 255);
	cursor: pointer;
}

.ol-overviewmap-box, .c4g-layertree a, .c4g-layertree ul, .c4g-layertree span, .c4g-baselayertree a {
	transition: none;
	cursor: pointer;
}

.chart-bars-main-1, .chart-bars-main-2, .chart-bars-main-3 {
	padding-right: 0px !important;
	padding-left: 0px !important;
}

.mod_c4g_maps {
	padding: 0px !important;
}

.c4g-starboard-wrapper > div, .c4g-portside-wrapper > div {
	height: auto !important;
}

.c4g-portside-wrapper, .c4g-starboard-wrapper {
	background-color: rgb(243, 51, 56);
}

.c4g-starboard-wrapper {
	font-size: 1.4rem;
	padding: 20px;
	margin-bottom: 30px;
}

/*#############   MOBILE     ################### */

@media only screen and (max-width: 1280px) {

	.chart-wrapper .inside {
		flex-direction: column;
	}
	.ct-chart-wrap-1, 
	.ct-chart-wrap-2 {
		height: 486px;
		width: 100%;
		margin-top: 10px;
		margin-bottom: 10px;
	}

	.ct-chart-1, .ct-chart-2 {
		width: 100%;
		height: 286px;
	}

	.ct-label {
		font-size: 1.1rem;
	}

	.lw-block-one-wrapper .inside {
		display: flex;
		width: 100%;
		justify-content: space-between;
		flex-direction: column-reverse;
		align-items: center;
	}
	.ct-chart-wrap-3 {
		width: 100%;
		height: 400px;
	}

	.ct-chart-3 {
		width: 80%;
		height: 275px;
	}
	.lw-text-one {
		width: 100%;
	}

}

@media only screen and (max-width: 1040px) {

	.section-two .hlm .image_container {
		margin-top: 225px;
	}

	.partnerschaft-1 .inside {
		flex-direction: column;
	}

	.partnerschaft-1 .ce_text_image_bar .image-left,
	.partnerschaft-1 .ce_text_image_bar .image-right {
		position: relative;
		height: 500px;
	}

	.partnerschaft-1 .ce_text_image_bar .mobile_image_top,
	.partnerschaft-1 .ce_text_image_bar .mobile_image_bottom {
		display: none;
	}

	.partnerschaft-1 .ce_text_image_bar .image-right,
	.partnerschaft-1 .ce_text_image_bar .image-left {
		display: block;
	}

	.partnerschaft-1 .ce_text_image_bar h1 {
		margin-top: 25px;
	}

}

@media only screen and (max-width: 900px) {

	.ct-label {
		font-size: 0.9rem;
	}

}

@media only screen and (min-width: 768px) {

	.header.cloned {
		background: #ffffff;
	}
	.header.cloned .mainmenu ul li a,
	.header.cloned .ce_search_label i,
	.header.cloned .mod_langswitcher .mod_langswitcher_inside,
	.header.cloned .mod_socials a {
		color: #555555;
	}
	.header.cloned .mod_langswitcher .mod_langswitcher_inside:before {
		border-color: #555555;
	}
	.header.cloned .mod_socials:before {
		border-color: #555555;
	}
	.header.cloned .smartmenu .smartmenu-trigger .line,
	.header.cloned .smartmenu .smartmenu-trigger .line:before,
	.header.cloned .smartmenu .smartmenu-trigger .line:after {
		background: #555555;
	}
}
@media only screen and (max-width: 767px) {
	.header.cloned {
		background: #ffffff;
	}
}
@media only screen and (max-width: 767px) {
	.header.cloned .mod_langswitcher .mod_langswitcher_inside {
		color: #555555;
	}
	.header.cloned .mod_langswitcher .mod_langswitcher_inside:before {
		border-color: #555555;
	}
	.header.cloned .smartmenu .smartmenu-trigger .line,
	.header.cloned .smartmenu .smartmenu-trigger .line:before,
	.header.cloned .smartmenu .smartmenu-trigger .line:after {
		background: #555555;
	}
}
.logo a {
	background-image: url(../img/main/logo.svg);
}
.header.cloned .logo a {
	background-image: url(../img/main/logo.svg);
}

.logo {
	width: 105px;
	height: 100px;
}

.mainmenu ul li a  {
	font-family: 'Saira Condensed';
}
.mainmenu ul li a  {
	font-weight: 700;
}
.mainmenu ul li a {
	text-transform: uppercase;
}
.mainmenu ul li {
	margin-left: 12px;
	margin-right: 12px;
}
.mainmenu ul li a:after {
	right: -12px;
}
.mainmenu ul li a.nav-icon span {
	line-height: inherit;
	transform: translateY(0);
	-webkit-transform: translateY(0);
}
.mainmenu ul li a i.fa {
	transform: translateY(0);
	-webkit-transform: translateY(0);
	position: static;
	width: auto;
	margin-right: 7px;
}
.header.original .mainmenu ul li a:before {
	content: '';
	width: 1px;
	background: #9a9a9a !important;
	transform: rotate(35deg);
	-webkit-transform: rotate(35deg);
	height: 20px;
	position: absolute;
	left: -15px;
	top: 50%;
	margin-top: -10px;
}
.header.original .mainmenu ul li ul li a:before,
.header.original .mainmenu ul li.first a:before,
.header.original .mainmenu ul li.float_left.floatbox li:first-child a:before {
	display: none;
}



@media only screen and (max-width: 600px) {

	.chart-wrapper .inside {
		flex-direction: column;
	}
	.ct-chart-wrap-1, 
	.ct-chart-wrap-2 {
		height: 386px;
		width: 100%;
		margin-top: 20px;
		margin-bottom: 20px;
	}

	.ct-chart-1, .ct-chart-2 {
		width: 100%;
		height: 286px;
	}

	.ct-label {
		font-size: 0.7rem;
	}

}
@media only screen and (max-width: 550px) {
	.footer-block-section {
		display: flex;
		justify-content: start;
		flex-wrap: wrap;
	}

	.lw-text-one {
		width: 100%;
		font-size: 1.1em;
		padding: 0px 20px;
	}
}

@media only screen and (max-width: 425px) {
	.start-slide h1 {
		font-size: 4em;
	}
}

@media only screen and (max-width: 350px) {
	.start-slide h1 {
		font-size: 3em;
	}
}